[Generals]
language=31
safty_page_passwd=
time_format_24h=false
time_zone=Asia/Shanghai
units=0
io_file_path=default.io

[Lan]
ip=192.168.1.159
method=static
netmask=255.255.255.0

[ServerListen]
open=false
port=5001

[Rules]
# Supported logging levels:
# debug
# info
# warning
# critical
#
# Supported logging categories:
# cli
# core
# DB
# IP
# login
# UI
# ui.page.program
# ui.page.quick_move
# ui.widget.wait
# ui.widget.waypoint
# robot
# python_worker
# robot_test
# robot_controller
# log
# ES
# signal_handler
# ui.page.run
*.debug=false
*.info=true
*.warning=true
*.critical=true
robot_controller.debug=true
ES.info=false
log.info=false

